Bug#478651: +1 - Debian

This is a discussion on Bug#478651: +1 - Debian ; Hi. I'm also very much interested. I need a light virtualization solution to test packages I maintain on various versions of the distribution (stable, testing, unstable), and vserver seemed to be the only one available (tried xen but it failed ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Bug#478651: +1

  1. Bug#478651: +1

    Hi.

    I'm also very much interested.

    I need a light virtualization solution to test packages I maintain on
    various versions of the distribution (stable, testing, unstable), and
    vserver seemed to be the only one available (tried xen but it failed to
    run on my hardware properly).

    I'm stuck with unsupported obsolete 2.6.22 kernel though

    Thanks in advance.

    Best regards,
    --
    Olivier BERGER (*NEW ADDRESS*)
    http://www-inf.it-sudparis.eu/~olberger/ - OpenPGP-Id: 1024D/6B829EEC
    Ingénieur Recherche - Dept INF
    Institut TELECOM / TELECOM & Management SudParis (http://www.it-sudparis.eu/), Evry





    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Bug#478651: +1

    On Wed, May 07, 2008 at 08:58:32AM +0200, Olivier Berger wrote:
    > I'm stuck with unsupported obsolete 2.6.22 kernel though
    >
    > Thanks in advance.
    >


    I should add that the 2.6.22 vserver image patch level is not uptodate either AFAICT (see #482177).

    Best regards,



    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

+ Reply to Thread